div.clear{clear:both;}
div.block-title{display:none;}
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote{margin:0;padding:0;border:0;}
body{margin:0px;padding:0px;font-family:Arial,Helvetica,Verdana,monospace,san-serif;font-size:13px;border:0 none;line-height:150%;color:#434343;}
div.block-google_cse{float:right;}
img{border:none;}
a:link{text-decoration:none;}
div#news-events{min-height:100px;width:100%;border-bottom:solid 1px #ffffff;background-color:#ffffff;}
div#news-events div.content{width:900px;margin:auto;}
div#news-events div.news{float:left;margin-top:0px;padding-bottom:10px;width:250px;min-height:50px;margin-left:-32px;}
div#news-events div.events{float:left;margin-top:12px;margin-left:50px;padding-bottom:10px;width:600px;min-height:50px;margin-top:-18px;margin-left:80px;}
div#news-events h2{font-size:20px;font-weight:bold;margin:0px;margin-bottom:5px;padding:0px;padding-bottom:5px;color:#000000;}
div#news-events ul{list-style:none;margin:0px;padding:0px;}
div#news-events div.news ul li{padding-bottom:5px;padding-top:5px;}
div#news-events a{color:#16629c;}
div#news-events h2 a{color:#000000;}
div#news-events div.events h3{font-size:20px;margin-top:0px;margin-bottom:17px;color:#000000;}
div#news-events div.events a{color:#16629C;}
div#news-events div.events a:hover{color:#f15c22;}
div#news-events div.events span.date{color:#000000;}
div#news-events div.events div.events-icon{width:50px;height:35px;background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/home-events-icons.gif);background-repeat:no-repeat;display:block;float:left;}
div#news-events div.events div.webinar-icon{background-image:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/webinars.png);background-repeat:no-repeat;margin-top:-8px;}
div#news-events div.events div.workshop-icon{background-image:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/workshops.png);background-repeat:no-repeat;margin-top:-8px;}
div#news-events div.events div.summer-school-icon{background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/home-events-ss-icon.gif);background-position:left top;height:45px;}
div#news-events div.events div.webinar{margin-top:10px;min-height:50px;float:left;width:310px;}
div#news-events div.events div.workshop{margin-top:10px;min-height:50px;float:left;}
div#news-events div.banners{float:right;width:275px;margin-left:25px;}
div#news-events div.wso2-events{float:left;}
div#news-events div.events div.summer-school{margin-top:10px;min-height:50px;}
div#news-events div.events div.external{margin-top:15px;min-height:50px;}
div#news-events a:hover{color:#f47b20;}
div#news-events div.summer-school a:hover{color:#f47b20;}
div#news-events div.events div.webinar ul, div#news-events div.events div.workshop ul{margin:0px;padding:0px;list-style:none;float:left;margin-left:-44px;}
div#news-events div.events div.webinar ul li, div#news-events div.events div.workshop ul li{border-bottom:none;padding-bottom:3px;padding-top:3px;color:#000000;}
div#news-events div.events div.webinar ul li.bottom, div#news-events div.events div.workshop ul li.bottom, div#news-events div.events div.summer-school ul li.bottom, div#news-events div.events div.external ul li.bottom{border-bottom:0px;}
div#news-events div.events div.webinar ul li.date, div#news-events div.events div.workshop ul li.date, div#news-events div.events div.summer-school ul li.date, div#news-events div.events div.external ul li.date{border-bottom:0px;margin-left:0px;border-bottom:solid 1px #FFDE75;}
div#news-events div.events div.webinar ul li.date a, div#news-events div.events div.workshop ul li.date a, div#news-events div.events div.summer-school ul li.date a, div#news-events div.events div.external ul li.date a{border-bottom:0px;margin-left:0px;}
div#news-events div.events div.workshop ul li.bottom a, div#news-events div.events div.summer-school ul li.bottom a, div#news-events div.events div.external ul li.bottom a{color:#FFDE75;}
div#news-events div.events div.workshop ul li a, div#news-events div.events div.summer-school ul li a, div#news-events div.events div.external ul li a{color:#16629C;}
div#news-events div.events div.webinar ul li a:hover, div#news-events div.events div.workshop ul li a:hover, div#news-events div.events div.summer-school ul li a:hover, div#news-events div.events div.external ul li a:hover{color:#f47b20;}
#top-menu-new{height:100px;}
.cHomepageContainer{width:100%;text-align:center;}
.cHomePageBanner{width:100%;display:block;background:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/banner-bg.jpg) repeat-x;height:400px;margin-top:0px;}
.cHomePageBannerContainer{width:980px;margin:auto;background-image:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/home-page-banner.jpg);background-position:center top;background-repeat:no-repeat;height:400px;text-align:left;}
.cHomePageBannerContent{float:left;width:550px;margin:85px 0px 0px;}
.cHomePageBannerContent h1{font-size:34px;color:#ffffff;padding:40px 40px 40px 70px;font-family:arial;background-image:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/banner-bg-2.png);background-repeat:repeat;background-position:left top;border-radius:0px 8px 8px 0px;line-height:39px;}
.cHomePageBannerContent a.cHomeButton { background: none repeat scroll 0 0 #FFDA00; border-radius: 8px; color: #000000; float: left; font-family: arial; font-size: 22px; font-weight: bold; margin: 15px 0 0 70px; padding: 12px 20px; text-decoration: none; }
.cHomePageBannerContent a.cHomeButton:hover { color: #f47b20; }
a.cBannerRight { float:right; width:400px; height:400px; display:inline-block; }
.cLevel1{padding:40px;background:#ffffff;display:inline-block;width:970px;text-align:center;text-align:left;}
.cLevel1 .cBox{width:282px;float:left;border-right:1px solid #a8a9ad;text-align:left;padding:0px 30px;}
.cLevel1 .cBox a{color:#0088BB;font-size:20px;line-height:28px;}
.cLevel1 .cBox a:hover { color: #f47b20; }
.cLevel1 .cConnectedContainer{width:980px;margin:auto;}
.cTitle{width:100%;text-align:left;color:#000000;font-size:28px;padding:7px 0px 35px 0px;display:block;}
.cLevel2{background:#f3f3f5;display:inline-block;width:97%;text-align:center;text-align:left;border-bottom:1px solid #d2d2d4;border-top:1px solid #d2d2d4;padding:20px;padding-bottom:20px;}
.cLevel2 .cBox{width:282px;float:left;border-right:none;text-align:left;padding:0px 30px;}
.cLevel2 .cBox a{color:#0088BB;font-size:20px;line-height:28px;}
.cLevel2 .cLevel2Container{width:980px;margin:auto;}
.cLevel2 .cTitle{font-size:20px;font-weight:bold;color:#000000;padding:20px 0px;}
.cLevel2Container ul{padding:0px;margin:0px;}
.cLevel2Container ul li{margin-bottom:5px;list-style:none;}
.cLevel2 .cLevel2Container .cBox ul li a{font-size:12px;font-weight:bold;line-height:22px;}
.cLevel3{padding:15px;background:#ffffff;display:inline-block;width:970px;text-align:center;text-align:left;}
.cLevel3 .cBox{width:282px;display:inline-block;border-right:1px solid #a8a9ad;text-align:left;padding:0px 30px;}
.cLevel3 .cBox a{color:#0088BB;font-size:20px;line-height:28px;}
.cLevel3 .cConnectedContainer{width:980px;margin:auto;}
div#news-events{background-color:#ffffff;}
div#news-events a{color:#16629c;}
.cQuote{font-size:14px;margin:20px 0px 0px;}
.cQuote span{font-size:14px;background-image:url(http://b.content.wso2.com/sites/all/themes/wso2-v6/images/new-home/wso2-home-quote.png);background-repeat:no-repeat;background-position:left top;padding:5px 10px 0px 20px;}
.cCustomer{font-size:14px;margin:10px 0px 20px;}

.cHomePageBannerContent {
    height: 360px !important;
    margin-top: 20px !important;
}
.cHomePageBannerContent a.cHomeButton {
    margin-top: -75px !important;
}
.cHomePageBannerContent h1 {
    padding-bottom: 90px !important;
}
.cEventBanner {
    height: 119px;
    width: 100%;
/*       background-image: url("http://b.content.wso2.com/sites/all/themes/wso2-v6/images/banner-bg-3.png");*/
    background-position: left top;
    background-repeat: repeat;
     border-radius: 0 8px 8px 0;
     margin-top: 20px;
     text-align: right;
}
a.cConAsia {
    background-image: url("http://b.content.wso2.com/sites/all/themes/wso2-v6/images/wso2con-asia-2014-home.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 119px;
    width: 490px;
     border-radius: 0 8px 8px 0;
}
.cMobile-banner {
    display: none;
}


@media screen and (max-width: 770px) { 

    .cLevel1 , .cLevel2 , .cLevel3 , .cHomePageBannerContainer , .cLevel2 .cLevel2Container , div#iFooter div.cCopyRight {
        width: 100%;
        padding: 0px !important;
        display: inline-block;
    }
    a.cBannerRight , div#iFooter div.cFooterMenu {
        display: none;
    }
    .bjqs img , .bjqs a {
        width: 90%;
        float: left;
    }
    .cLevel1 .cBox {
        padding: 10px !important;
        width: 100%;
        border: none;
    }
    div#iFooter div.cCopyRight , div#news-events div.events , .cLevel1 .cConnectedContainer , div#news-events div.news , div#news-events div.content , .cLevel2 {
        width: 90% !important;
    }
    .cHomePageBanner {
        min-height: 740px;
          background:url(http://b.content.wso2.com/sites/all/images/home-mobile-bg.jpg) repeat-x;
          background-position: top;
             
        background-color: #f37a1f;
        text-align: center;
      
    }
    .cHomePageBannerContainer {
        background: none;
    }
    .cHomePageBannerContent {
        text-align: center;
        width: 100%;
        margin-top: 0px !important;
    }
    .cHomePageBannerContent h1 {
        text-align: center;
    }
    .cMobile-banner {
    display: block;
    width: 100%;
    margin-top: 30px;
}
.cMobile-banner img {
    width: 90%;
    max-width: 300px;
}

div#news-events div.events {
    margin-left: 0px;
}
.cHomePageBannerContent a.cHomeButton {
    margin: 0px;
    float: none;
  
}
.cHomePageBanner {
    margin-top: -14px;
}
.cHomePageBannerContent h1 {
    padding-bottom: 36px !important;
    background-image: none;
    margin: auto !important;
    font-size: 3em;
}
#container {
    width: 100%;
    height: 84px;
    display:block;
    background: #000000;
}
.bjqs {
    margin-left: 0px !important;
}

.cWso2comHeader, cWso2comHeaderContainer {
    height: auto !important;
}
#top-menu-new {
/*    height: auto !important;*/
}
.cWso2comHeader {
    position: absolute;
}
.cTitle {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
.cLevel2 .cBox {
    padding: 0px !important;
}
div#news-events div.news {
    margin-left: 0px !important;
}
#news-events .cTitle {
   padding-left: 4% !important;
   width: 50%;
}
div#news-events div.events div.webinar {
    margin-top: 30px;
}
div#iFooter div.cCopyRight ul {
    display: inline-block;
    width: 80%;
}
div#iFooter div.cCopyRight ul li {
    padding-left: 30px !important;
}
div#news-events div.events div.workshop {
    margin-top: 30px !important;
}

.cHomePageBanner {
    min-height: 670px;
}
#container {
    background-color: transparent;
}

.cLevel1, .cLevel2, .cLevel3, .cHomePageBannerContainer, .cLevel2 .cLevel2Container, div#iFooter div.cCopyRight {
    padding: 12px !important;
    padding-top: 0px !important;
}
.cBox {
    width: 100% !important;
}



}

@media screen and (max-width: 450px) { 

    .cLevel1 , .cLevel2 , .cLevel3 , .cHomePageBannerContainer , .cLevel2 .cLevel2Container , div#iFooter div.cCopyRight {
        width: 100%;
        padding: 0px !important;
        display: inline-block;
    }
    a.cBannerRight , div#iFooter div.cFooterMenu {
        display: none;
    }
    .bjqs img , .bjqs a {
        width: 90%;
        float: left;
    }
    .cLevel1 .cBox {
        padding: 10px !important;
        width: 100%;
        border: none;
    }
    div#iFooter div.cCopyRight , div#news-events div.events , .cLevel1 .cConnectedContainer , div#news-events div.news , div#news-events div.content , .cLevel2 {
        width: 90% !important;
    }
    .cHomePageBanner {
        min-height: 740px;
          background:url(http://b.content.wso2.com/sites/all/images/home-mobile-bg.jpg) repeat-x;
          background-position: top;
             
        background-color: #f37a1f;
        text-align: center;
      
    }
    .cHomePageBannerContainer {
        background: none;
    }
    .cHomePageBannerContent {
        text-align: center;
        width: 100%;
        margin-top: 0px !important;
    }
    .cHomePageBannerContent h1 {
        text-align: center;
    }
    .cMobile-banner {
    display: block;
    width: 100%;
    margin-top: 30px;
}
.cMobile-banner img {
    width: 90%;
    max-width: 300px;
}

div#news-events div.events {
    margin-left: 0px;
}
.cHomePageBannerContent a.cHomeButton {
    margin: 0px;
    float: none;
  
}
.cHomePageBanner {
    margin-top: -14px;
}
.cHomePageBannerContent h1 {
    padding-bottom: 36px !important;
    background-image: none;
    margin: auto !important;
    font-size: 3em;
}
#container {
    width: 100%;
    height: 84px;
    display:block;
    background: #000000;
}
.bjqs {
    margin-left: 0px !important;
}

.cWso2comHeader, cWso2comHeaderContainer {
    height: auto !important;
}
#top-menu-new {
/*    height: auto !important;*/
}
.cWso2comHeader {
    position: absolute;
}
.cTitle {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
.cLevel2 .cBox {
    padding: 0px !important;
}
div#news-events div.news {
    margin-left: 0px !important;
}
#news-events .cTitle {
   padding-left: 4% !important;
   width: 50%;
}
div#news-events div.events div.webinar {
    margin-top: 30px;
}
div#iFooter div.cCopyRight ul {
    display: inline-block;
    width: 80%;
}
div#iFooter div.cCopyRight ul li {
    padding-left: 30px !important;
}
div#news-events div.events div.workshop {
    margin-top: 30px !important;
}

}